PROC FORMAT;

VALUE YESNO
	0		="No"
	1		="Yes"
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

	
VALUE TYPE
1='Psychiatric hospital'
2='Separate inpatient psychiatric unit of a general hospital'
3='Residential treatment center for children'
4='Residential treatment center for adults'
5='Other type of residential treatment facility'
6='Veterans Administration medical center (VAMC)or other VA health care facility'
7='Community mental health center (CMHC)'
8='Partial hospitalization/day treatment facility'
9='Outpatient mental health facility'
10='Multi-setting mental health facility'
11='Other'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE OWN
1='Private for-profit organization'
2='Private non-profit organization'
3='Public agency or department'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE PUBLIC
1='State mental health authority (SMHA)'
2='Other state government agency or department'
3='Regional/district authority or county, local, or municipal government'
4='Tribal government'
5='Indian Health Service'
6='Department of Veterans Affairs'
7='Other'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE FOCUS
1='Mental health treatment'
2='Substance abuse treatment'
3='Mix of mental health and substance abuse treatment (neither is primary)'
4='General health care'
5='Other service focus'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE LANGPROV
1='Staff who speak a language other than English'
2='On-call interpreter brought in when needed'
3='Both staff and on-call interpreter'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE INTKE
1='Computer/electronic only'
2='Paper only'
3='Both electronic and paper'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";


VALUE SMKPOL
1='Not permitted to smoke anywhere'
2='Permitted in designated outdoor area(s)'
3='Permitted anywhere outside'
4='Permitted in designated indoor area(s)'
5='Permitted anywhere inside'
6='Permitted anywhere without restriction'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE $LST
'AK'='Alaska'
'AL'='Alabama'
'AR'='Arkansas'
'AZ'='Arizona'
'CA'='California'
'CO'='Colorado'
'CT'='Connecticut'
'DC'='District of Columbia'
'DE'='Delaware'
'FL'='Florida'
'GA'='Georgia'
'HI'='Hawaii'
'IA'='Iowa'
'ID'='Idaho'
'IL'='Illinois'
'IN'='Indiana'
'KS'='Kansas'
'KY'='Kentucky'
'LA'='Louisiana'
'MA'='Massachusetts'
'MD'='Maryland'
'ME'='Maine'
'MI'='Michigan'
'MN'='Minnesota'
'MO'='Missouri'
'MS'='Mississippi'
'MT'='Montana'
'NC'='North Carolina'
'ND'='North Dakota'
'NE'='Nebraska'
'NH'='New Hampshire'
'NJ'='New Jersey'
'NM'='New Mexico'
'NV'='Nevada'
'NY'='New York'
'OH'='Ohio'
'OK'='Oklahoma'
'OR'='Oregon'
'PA'='Pennsylvania'
'PR'='Puerto Rico'
'RI'='Rhode Island'
'SC'='South Carolina'
'SD'='South Dakota'
'TN'='Tennessee'
'TX'='Texas'
'UT'='Utah'
'VA'='Virginia'
'VT'='Vermont'
'WA'='Washington'
'WI'='Wisconsin'
'WV'='West Virginia'
'WY'='Wyoming'
'ZZ'='Other jurisdictions';

VALUE OTHFAC 
1='Include only this facility' 
2='Include this facility plus others' 
3='Another facility reports client/patient counts for this facility'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE FACNUM
1='2 to 5 facility' 
2='6 to 10 facilities' 
3='11 to 30 facilities'
4='More than 30 facilities'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE NUM
0='None'
1='1 to 10'
2='11 to 20'
3='21 to 30'
4='31 to 40'
5='41 to 50'
6='51 to 75'
7='76 to 100'
8='101 to 250'
9='More than 250'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE PCNT
0='0'
1='1-10'
2='11-20'
3='21-30'
4='31-40'
5='41-50'
6='51-75'
7='76-100'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE PVA
0='0'
1='1-10'
2='11-20'
3='21-30'
4='31-40'
5='41-50'
6='51-60'
7='61-70'
8='71-80'
9='81-90'
10='91-99'
11='100'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";

VALUE TOTAL
0='None'
1='1 to 10'
2='11 to 20'
3='21 to 30'
4='31 to 40'
5='41 to 50'
6='51 to 75'
7='76 to 100'
8='101 to 250'
9='251 to 500'
10='501 to 1000'
11='1001 to 1500'
12='More than 1500'
	-1	="Missing"
	-2	="Logical skip"
	-3	="Don't know"
	-5	="Refused"
	-6	="Not applicable"
	-7	="Multiple responses"
	-9	="Not used in this version";



RUN;


